<wo:Wrapper>


	<center>
	<h1>Liste des unités de recherche</h1>	
		<webobject name = "RetourStructures">Retour aux structures</webobject><br/>
		
		
			<wo:repetition list = "$grandsSecteursDisciplinaires" item = "$currentGrandSecteurDisciplinaire">
				<div class="box">
					<div class = "boxTitre">
						<wo:string value = "$currentGrandSecteurDisciplinaire.gsdLibelle"/>
					</div>
						<table width = "100%" style=" border-width:0px; border-top: 1px; border-left: 1px; border-style:solid; border-color:black;" cellspacing="0">
							<tr>
								<wo:repetition  index = "$unitesRechercheCount"  list = "$unitesPourCurrentGrandSecteur" item = "$currentUniteRecherche">
	
									<td style=" border-width:1px; border-top: 0px; border-left: 0px; border-style:solid; border-color:black;" align = "center" width = '<wo:string value = "$largeurColonneUnite"/>'>
										<table>
											<tr>
												<td><b><wo:string value = "$currentUniteRecherche.lcStructure"/></b></td>
											</tr>
											
											<wo:repetition list = "$equipesPourUnite" item = "$currentEquipeRecherche">
												<tr>
													<td align = "center">
														<wo:hyperlink action = "$ouvrirEquipeRechercheConsutation"><wo:string value = "$currentEquipeRecherche.lcStructure"/></wo:hyperlink>
													</td>
												</tr>
											</wo:repetition>
											
										</table>
										
									</td>
									<wo:conditional condition = "$nouvelleLigneUnitesRecherche">
										<webobject name = "RetourLigne"></webobject>
									</wo:conditional> 
								
								</wo:repetition>
							</tr>
						</table>
				</div>
			</wo:repetition>
	</center>

</wo:Wrapper>
